<template>
  <b-col>
    <b-card
      id="sidebarContainer"
      class="progress-bar-striped text-center bg-light"
      style="height: 100%"
    >
      <!-- Sidebar components come here -->
    </b-card>
  </b-col>
</template>

<script lang="ts">
import Vue from "vue";
import { SkeletonPlugin } from "bootstrap-vue";
Vue.use(SkeletonPlugin);

export default Vue.extend({});
</script>

<style scoped>
.card-body {
  padding: 0rem;
}
</style>
